Subject: Re: [PATCH 0/3] Fix crypto/vmx/p8_ghash memory corruption

From: Anton Blanchard <[email-masked]>
Date: Thu, 29 Sep 2016 06:59:08 +1000

Hi Marcelo

> This series fixes the memory corruption found by Jan Stancek in
> 4.8-rc7. The problem however also affects previous versions of the
> driver.

If it affects previous versions, please add the lines in the sign off to
get it into the stable kernels.

Anton